body {
    color: #000000;
    background: #DCDCDC;
}

.container-main {
    background: #FFFFFF;
    border-left: 10px #C8C8C8 solid;
    border-right: 10px #C8C8C8 solid;
}

.hr {
    background: #000000;
}

.footer {
    border-top: 1px #BFBFBF solid;
}
.logo-kh-description {
    color: #006030;
}
.footer-r-link a {
    color: #006030;
}

.menu-main {
    border-left: 2px #000000 solid;
}
.menu-main li {
    border-right: 2px #000000 solid;
}

.menu-news li {
    border-right: 2px #000000 solid;
}

.news-item {
    border-bottom: 1px #7D7D7D solid;
}

.menu-active {
    padding: 0 8px;
    background: #000000;
}
.menu-active a {
    color: #FFFFFF !important;
}

.menu-main li a {
    color: #000000;
}

.menu-news li a {
    color: #000000;
}

.news-title a {
    color: #000000;
}

.news-read-more {
    color: #000000;
}

.news-view-title {
    color: #000000;
}

.page-view-title {
    color: #000000;
}

.page-66 a, .page-114 a {
    color: #000000;
}

.page-view a {
    color: #000000;
}

.sv-font {
    float: left;
    cursor: pointer;
}

.svf-s {
    margin: 13px 14px 0 44px;
    width: 16px;
    height: 17px;
    background: url("../images/font_s_black_on_white.png") center center no-repeat;
}
.svf-m {
    margin: 8px 14px 0 0;
    width: 22px;
    height: 23px;
    background: url("../images/font_m_black_on_white.png") center center no-repeat;
}
.svf-b {
    margin: 0 0 0 0;
    width: 32px;
    height: 33px;
    background: url("../images/font_b_black_on_white.png") center center no-repeat;
}

.svf-s-selected {
    margin: 14px 14px 0 44px;
    width: 16px;
    height: 17px;
    background: url("../images/font_white_on_black_small.png") center center no-repeat;
}
.svf-m-selected {
    margin: 10px 14px 0 0;
    width: 22px;
    height: 23px;
    background: url("../images/font_white_on_black_med.png") center center no-repeat;
}
.svf-b-selected {
    margin: 3px 0 0 0;
    width: 32px;
    height: 33px;
    background: url("../images/font_white_on_black_big.png") center center no-repeat;
}

.sv-color {
    float: left;
    margin: 0 8px 0 0;
    width: 20px;
    height: 33px;
    cursor: pointer;
}

.svc-bw {
    margin: 0 8px 0 24px;
    background: url("../images/color_black_white.png") no-repeat;
}
.svc-bb {
    background: url("../images/color_brown_bege.png") no-repeat;
}
.svc-lb {
    background: url("../images/color_lime_brown.png") no-repeat;
}
.svc-nl {
    background: url("../images/color_navy_lightblue.png") no-repeat;
}
.svc-wb {
    background: url("../images/color_white_black.png") no-repeat;
}

.sv-search {
    float: left;
    margin: 4px 0 0 50px;
    width: 26px;
    height: 26px;
    background: url("../images/search_black_white.png") no-repeat;
    cursor: pointer;
}

.sv-settings {
    float: left;
    margin: 4px 0 0 50px;
    width: 46px;
    height: 26px;
    background: url("../images/setings_black_white_ar.png") no-repeat;
    cursor: pointer;
}

.sv-lng {
    float: left;
    margin: 4px 0 0 0;
    width: 61px;
    height: 26px;
    cursor: pointer;
}
.svl-uk {
    margin: 4px 8px 0 8px;
    background: url("../images/lang_ukr_black_white_off.png") no-repeat;
}
.svl-ru {
    background: url("../images/lang_rus_black_white_off.png") no-repeat;
}

.svl-uk-active {
    margin: 4px 8px 0 8px;
    background: url("../images/lang_ukr_black_white_on.png") no-repeat;
}
.svl-ru-active {
    background: url("../images/lang_rus_black_white_on.png") no-repeat;
}

.svl-en {
    background: url("../images/lang_eng_black_white_off.png") no-repeat;
	margin:4px 0 0 25px;
}

.svl-en-active {
    background: url("../images/lang_eng_black_white_on.png") no-repeat;
}

.sv-default-vsite {
    float: left;
    margin: 4px 0 0 50px;
    width: 32px;
    height: 20px;
    background: url("../images/full_version_black_white.png") no-repeat;
    cursor: pointer;
}

.paged {
    clear: both;
    text-align: center;
    font: 100%;
}
.paged a {
    color: #000000;
    padding: 0 4px;
}
.paged b {
    padding: 0 4px;
}
.paged a:hover {

}
.paged .active {

}

.settings-font-block .sfb-sl-btn {
    float: left;
    margin: 0 8px 0 0;
    padding: 1px 8px;
    border: 1px #000000 solid;
    cursor: pointer;
}

.sfb-active {
    color: #FFFFFF;
    background: #000000;
}

table td {
    border: 3px #FFFFFF solid !important;
    background: #f4f6f5 !important;
}

.ciaa-u {
    background: #000000;
}
.ciaa-u .contactor-blocks {
    color: #FFFFFF;
}
.contact-item-arrow-u {
    background: url("../images/arrows/black_up.png") no-repeat;
}
.contact-item-arrow-d {
    background: url("../images/arrows/white_down.png") no-repeat;
}
